routes/web.php
<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return redirect()->route('login');
});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

Route::get('/charts', 'ReportController@charts')->name('charts');
Route::get('/statement', 'ReportController@statement')->name('statement');

Route::post('/charts', 'ReportController@sumChartsByPeriod')->name('post.charts');
Route::post('/statement', 'ReportController@getStatementByPeriod')->name('post.statement');

Route::resource('categories', 'CategoryController', ['except' => ['show']]);
Route::resource('bill_receives', 'BillReceiveController', ['except' => ['show']]);
Route::resource('bill_pays', 'BillPayController', ['except' => ['show']]);

Route::resource('users', 'UsersController', ['except' => ['show']]);

resources/views/_includes/sidebar/sidebar_footer.blade.php
<!-- START COPYRIGHT -->
<!-- START CONTAINER FLUID -->
<!-- START CONTAINER FLUID -->
<div class="container-fluid container-fixed-lg footer">
  <div class="copyright sm-text-center">
    <p class="small no-margin pull-left sm-pull-reset">
      <span class="hint-text">Copyright &copy; 2018 </span>
      <span class="font-montserrat">RDN</span>.
      <span class="hint-text">All rights reserved. </span>
      <span class="sm-block"><a href="#" class="m-l-10 m-r-10">Terms of use</a> | <a href="#" class="m-l-10">Privacy Policy</a></span>
    </p>
    <p class="small no-margin pull-right sm-pull-reset">
      <a href="https://rdndeveloper.com">RDNDEVELOPER</a>
    </p>
    <div class="clearfix"></div>
  </div>
</div>
<!-- END COPYRIGHT -->

resources/views/_includes/sidebar/sidebar_header.blade.php
<!-- START HEADER -->
  <div class="header ">
    <!-- START MOBILE CONTROLS -->
    <div class="container-fluid relative">
      <!-- LEFT SIDE -->
      <div class="pull-left full-height visible-sm visible-xs">
        <!-- START ACTION BAR -->
        <div class="header-inner">
          <a href="#" class="btn-link toggle-sidebar visible-sm-inline-block visible-xs-inline-block padding-5" data-toggle="sidebar">
            <span class="icon-set menu-hambuger"></span>
          </a>
        </div>
        <!-- END ACTION BAR -->
      </div>
      <div class="pull-center hidden-md hidden-lg">
        <div class="header-inner">
          <div class="brand inline">
            <img src="{{ asset('assets/img/logo.png') }}" alt="logo" data-src="{{ asset('assets/img/logo.png') }}" data-src-retina="{{ asset('assets/img/logo_2x.png') }}" width="78" height="22">
          </div>
        </div>
      </div>
      <!-- RIGHT SIDE -->
      <div class="pull-right full-height visible-sm visible-xs">
        <!-- START ACTION BAR -->
        <div class="header-inner">
          <a href="#" class="btn-link visible-sm-inline-block visible-xs-inline-block" data-toggle="quickview" data-toggle-element="#quickview">
            <span class="icon-set menu-hambuger-plus"></span>
          </a>
        </div>
        <!-- END ACTION BAR -->
      </div>
    </div>
    <!-- END MOBILE CONTROLS -->
    <div class=" pull-left sm-table hidden-xs hidden-sm">
      <div class="header-inner">
        <div class="brand inline">
          <img src="{{ asset('assets/img/logo.png') }}" alt="logo" data-src="{{ asset('assets/img/logo.png') }}" data-src-retina="{{ asset('assets/img/logo_2x.png') }}" width="78" height="22">
        </div>
        <a href="#" class="search-link" data-toggle="search"><i class="pg-search"></i>Clique aqui para <span class="bold">pesquisar</span></a> </div>
    </div>
    <div class=" pull-right">
      <!-- START User Info-->
      <div class="visible-lg visible-md m-t-10">
        <div class="pull-left p-r-10 p-t-10 fs-16 font-heading">
          <span class="semi-bold">{{auth()->user()->name}}</span>
        </div>
        <div class="dropdown pull-right">
          <button class="profile-dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
            <span class="thumbnail-wrapper d32 circular inline m-t-5">
            <img src="{{ asset('assets/img/profiles/f2x.jpg') }}" alt="" data-src="{{ asset('assets/img/profiles/f2x.jpg') }}" data-src-retina="{{ asset('assets/img/profiles/f2x.jpg') }}" width="32" height="32">
        </span>
          </button>
          <ul class="dropdown-menu profile-dropdown" role="menu">
            <li class="bg-master-lighter">
              <a href="{{ route('logout') }}" class="clearfix" 
                  onclick="event.preventDefault();
                           document.getElementById('logout-form').submit();">
                  <span class="pull-left">Logout</span>
                  <span class="pull-right"><i class="pg-power"></i></span>
              </a>

              <form id="logout-form" action="{{ route('logout') }}" method="POST" style="display: none;">
                  {{ csrf_field() }}
              </form>
            </li>
          </ul>
        </div>
      </div>
      <!-- END User Info-->
    </div>
  </div>
  <!-- END HEADER -->

resources/views/_includes/sidebar/sidebar_menu.blade.php
<!-- BEGIN SIDEBPANEL-->
  <nav class="page-sidebar" data-pages="sidebar">
    <!-- BEGIN SIDEBAR MENU TOP TRAY CONTENT-->
    <div class="sidebar-overlay-slide from-top" id="appMenu">
      <div class="row">
        <div class="col-xs-6 no-padding">
          <a href="#" class="p-l-40"><img src="{{ asset('assets/img/demo/social_app.svg') }}" alt="socail">
          </a>
        </div>
        <div class="col-xs-6 no-padding">
          <a href="#" class="p-l-10"><img src="{{ asset('assets/img/demo/email_app.svg') }}" alt="socail">
          </a>
        </div>
      </div>
      <div class="row">
        <div class="col-xs-6 m-t-20 no-padding">
          <a href="#" class="p-l-40"><img src="{{ asset('assets/img/demo/calendar_app.svg') }}" alt="socail">
          </a>
        </div>
        <div class="col-xs-6 m-t-20 no-padding">
          <a href="#" class="p-l-10"><img src="{{ asset('assets/img/demo/add_more.svg') }}" alt="socail">
          </a>
        </div>
      </div>
    </div>
    <!-- END SIDEBAR MENU TOP TRAY CONTENT-->
    <!-- BEGIN SIDEBAR MENU HEADER-->
    <div class="sidebar-header">
      <img src="{{ asset('assets/img/logo_white.png') }}" alt="logo" class="brand" data-src="{{ asset('assets/img/logo_white.png') }}" data-src-retina="{{ asset('assets/img/logo_white_2x.png') }}" width="78" height="22">
      <div class="sidebar-header-controls">
        <button type="button" class="btn btn-xs sidebar-slide-toggle btn-link m-l-20" data-pages-toggle="#appMenu"><i class="fa fa-angle-down fs-16"></i>
        </button>
        <button type="button" class="btn btn-link visible-lg-inline" data-toggle-pin="sidebar"><i class="fa fs-12"></i>
        </button>
      </div>
    </div>
    <!-- END SIDEBAR MENU HEADER-->
    <!-- START SIDEBAR MENU -->
    <div class="sidebar-menu">
      <!-- BEGIN SIDEBAR MENU ITEMS-->
      <ul class="menu-items">
        <li class="m-t-30 ">
          <a href="{{ route('home') }}" class="detailed">
            <span class="title">Dashboard</span>
          </a>
          <span class="bg-success icon-thumbnail"><i class="pg-home"></i></span>
        </li>
        @if(auth()->user()->admin)
        <li class="">
          <a href="{{route('users.index')}}" class="detailed">
            <span class="title">Usuários</span>
          </a>
          <span class="icon-thumbnail">U</span>
        </li>
        @endif
        <li class="">
          <a href="{{route('categories.index')}}" class="detailed">
            <span class="title">Categorias</span>
          </a>
          <span class="icon-thumbnail">C</span>
        </li>
        <li>
          <a href="javascript:;"><span class="title">Contas</span>
          <span class=" arrow"></span></a>
          <span class="icon-thumbnail"><i class="pg-calender"></i></span>
          <ul class="sub-menu">
            <li class="">
              <a href="{{route('bill_pays.index')}}">A Pagar</a>
              <span class="icon-thumbnail">p</span>
            </li>
            <li class="">
              <a href="{{route('bill_receives.index')}}">A Receber</a>
              <span class="icon-thumbnail">r</span>
            </li>
          </ul>
        </li>
        <li class="">
          <a href="{{route('statement')}}">
            <span class="title">Extrato</span>
          </a>
          <span class="icon-thumbnail"><i class="pg-layouts"></i></span>
        </li>
        <li class="">
          <a href="{{route('charts')}}">
            <span class="title">Gráfico</span>
          </a>
          <span class="icon-thumbnail"><i class="pg-layouts"></i></span>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <!-- END SIDEBAR MENU -->
  </nav>
  <!-- END SIDEBAR -->
  <!-- END SIDEBPANEL-->

resources/views/_includes/sidebar/sidebar_search.blade.php
<!-- START OVERLAY -->
  <div class="overlay hide" data-pages="search">
    <!-- BEGIN Overlay Content !-->
    <div class="overlay-content has-results m-t-20">
      <!-- BEGIN Overlay Header !-->
      <div class="container-fluid">
        <!-- BEGIN Overlay Logo !-->
        <img class="overlay-brand" src="{{ asset('assets/img/logo.png') }}" alt="logo" data-src="{{ asset('assets/img/logo.png') }}" data-src-retina="{{ asset('assets/img/logo_2x.png') }}" width="78" height="22">
        <!-- END Overlay Logo !-->
        <!-- BEGIN Overlay Close !-->
        <a href="#" class="close-icon-light overlay-close text-black fs-16">
          <i class="pg-close"></i>
        </a>
        <!-- END Overlay Close !-->
      </div>
      <!-- END Overlay Header !-->
      <div class="container-fluid">
        <!-- BEGIN Overlay Controls !-->
        <input id="overlay-search" class="no-border overlay-search bg-transparent" placeholder="Search..." autocomplete="off" spellcheck="false">
        <br>
        <!-- END Overlay Controls !-->
      </div>
    </div>
    <!-- END Overlay Content !-->
  </div>
  <!-- END OVERLAY -->